summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorBoris Kolpackov <boris@codesynthesis.com>2011-09-05 10:34:07 +0200
committerBoris Kolpackov <boris@codesynthesis.com>2011-09-05 10:34:07 +0200
commitfb6902d30d2d271cb706cd2fc0daf9910926edeb (patch)
treef317060a56fec92bf2e1b6f703f6d897df9c695a
parent8899a8271338ba19f32bae1b30e0df0392afe1bc (diff)
Disable error checking in commit script1.6.0.a2
Otherwise it fail on modules that have nothing to commit
-rwxr-xr-xgit/commit.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/git/commit.sh b/git/commit.sh
index cc05cf5..aa96c8c 100755
--- a/git/commit.sh
+++ b/git/commit.sh
@@ -47,10 +47,10 @@ for i in $modules; do
fi
git commit -F $msg_file
- if [ $? -ne 0 ]; then
- echo "commit FAILED" 1>&2
- exit 1
- fi
+# if [ $? -ne 0 ]; then
+# echo "commit FAILED" 1>&2
+# exit 1
+# fi
cd $wd
done